News: Welcome to the TinyPortal Support site.

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

September 17, 2019, 04:43:24 AM

Login with username, password and session length

Recent

Members
  • Total Members: 3752
  • Latest: Alizee
Stats
  • Total Posts: 188890
  • Total Topics: 20752
  • Online Today: 69
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 0
Guests: 37
Total: 37

Author Topic: 0.98 installing problem with SMF 1.1.5  (Read 5919 times)

0 Members and 1 Guest are viewing this topic.

Storm2

  • Guest
0.98 installing problem with SMF 1.1.5
« on: May 03, 2008, 12:50:40 PM »
After uploading and applying the package: TP_0983.zip
I get the message:
"The package you are trying to download or install is either corrupt or not compatible with this version of SMF."

Using this version of SMF and no mods installed yet.
SMF File   Your Version   Current Version
SMF Package   SMF 1.1.5   SMF 1.1.5

http://www.team-cp.co.cc/

The download link for TinyPortal v1.0.5 beta is not working for me somehow, only 0.98
« Last Edit: May 03, 2008, 03:11:56 PM by G6 »

Kethra

  • Guest
Re: 0.98 installing problem with SMF 1.1.5
« Reply #1 on: May 03, 2008, 12:54:53 PM »
Same here.  Trying to install 0.98 on a fresh install of 1.1.5 didn't work and gave the error message Storm2 saw.

Beta v1.0.5 installed without a hitch though.

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Re: 0.98 installing problem with SMF 1.1.5
« Reply #2 on: May 03, 2008, 01:00:07 PM »
The TP V098 are not updated for SMF 1.1.5, you have to use TP V1.0.5 as the support are for the new package

Kethra

  • Guest
Re: 0.98 installing problem with SMF 1.1.5
« Reply #3 on: May 03, 2008, 01:02:02 PM »
Ok thanks, G6.  Will do!

Offline IchBin™

  • Developer
  • *
  • Posts: 16228
    • My Website
Re: 0.98 installing problem with SMF 1.1.5
« Reply #4 on: May 03, 2008, 01:02:25 PM »
Well I did update it last time it hit 1.1.4 to work in ALL 1.1.x versions of SMF. Apparently Bloc didn't like that idea or something, because that change has been taken out. So, USE THE SEARCH people, as this happens every time SMF updates with mods. You see all you need to do is make a change in the package-info.xml file for it to work.

Storm2

  • Guest
Re: 0.98 installing problem with SMF 1.1.5
« Reply #5 on: May 03, 2008, 01:08:06 PM »
Thanks for the replies  :)

Only problem left is how do I get the TinyPortal v1.0.5 beta 1 package since the link on this site is not working for me?

Offline IchBin™

  • Developer
  • *
  • Posts: 16228
    • My Website
Re: 0.98 installing problem with SMF 1.1.5
« Reply #6 on: May 03, 2008, 01:52:58 PM »
You try the search? You'll see that there have been a few people with the same problem.

Storm2

  • Guest
Re: 0.98 installing problem with SMF 1.1.5
« Reply #7 on: May 03, 2008, 02:04:38 PM »
Yes I tried the search with e.g. "download not working" but nothing recent came up.

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Re: 0.98 installing problem with SMF 1.1.5
« Reply #8 on: May 03, 2008, 02:14:56 PM »
Try with another browser and make sure your logged in to the download section.
Clear your chache temp internet files and cookies and restart the browser if you dont have a new to test.

Storm2

  • Guest
Re: 0.98 installing problem with SMF 1.1.5
« Reply #9 on: May 03, 2008, 02:22:15 PM »
Thanks tried it with explorer and was working.  :)

Offline G6Cad

  • Friends
  • *
  • Posts: 12643
    • FamiljeGodis
Re: 0.98 installing problem with SMF 1.1.5
« Reply #10 on: May 03, 2008, 03:12:27 PM »
I have marked this one to SOLVED now as you seem to have solved your topic question now.